
/* Class = "BorderlessWindow"; title = "Available Commands"; ObjectID = "174"; */
"Available Commands" = "Available Commands";

/* Class = "NSTextFieldCell"; title = "No results"; ObjectID = "245"; */
"No results" = "No results";
